.fw_page_450,
.fw_page_478,
.fw_page_479,
.fw_page_480,

.fw_page_422,
.fw_page_564,
.fw_page_565,
.fw_page_423,
.fw_page_648,
.fw_page_532,

.fw_page_669,
.fw_page_670,

.fw_page_646,

.fw_page_679,
.fw_page_680,
.fw_page_681 {
	display: none !important;
}

body.phytalis .content a,
body.phytalis .layout_content_inner a,
body.phytalis .layout_page_navigation ul li.fw_active ul li.fw_active a,
body.phytalis .layout_content_header .trigger .material-icons:hover,
body.phytalis .layout_page_navigation ul a:hover, 
body.phytalis .layout_page_navigation ul li.fw_active > a,
body.phytalis .layout_page_navigation ul ul a:hover, 
body.phytalis .layout_page_navigation ul ul a.fw_active,
body.phytalis .content_header_search .search_results a:hover, 
body.phytalis .content_header_search .search_results a:focus,
body.phytalis .layout_page_navigation ul li.fw_active ul li a:hover {
	color: #223be0;	
}

body.phytalis .layout_sidebar .fw_active > a, 
body.phytalis .layout_sidebar .menu a:hover {
	color: #9db7d6;	
}


body.phytalis .layout_page_navigation ul a:hover::before,
body.phytalis .layout_page_navigation ul li.fw_active a:before,
body.phytalis .layout_page_navigation ul ul a:hover::before, 
body.phytalis .layout_page_navigation ul li.fw_active ul li a:hover::before, 
body.phytalis .layout_page_navigation ul li.fw_active ul li.fw_active a:before {
	background-image: url("data:image/svg+xml;charset=utf8, %3Csvg width='14' height='14' xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' clip-rule='evenodd'%3E%3Cpath fill='%23223be0' d='M12.548 3.132c-0.304-0.414-0.727-0.898-1.192-1.363s-0.949-0.888-1.363-1.192c-0.705-0.517-1.047-0.577-1.243-0.577h-6.781c-0.603 0-1.094 0.491-1.094 1.094v11.813c0 0.603 0.491 1.094 1.094 1.094h10.063c0.603 0 1.094-0.491 1.094-1.094v-8.531c0-0.196-0.060-0.538-0.577-1.243zM10.738 2.387c0.42 0.42 0.749 0.798 0.992 1.113h-2.105v-2.105c0.314 0.243 0.693 0.573 1.113 0.992zM12.25 12.906c0 0.119-0.1 0.219-0.219 0.219h-10.063c-0.119 0-0.219-0.1-0.219-0.219v-11.813c0-0.119 0.1-0.219 0.219-0.219 0 0 6.781-0 6.781 0v3.063c0 0.242 0.196 0.438 0.438 0.438h3.063v8.531z'/%3E%3C/svg%3E");
}


body.phytalis .layout_page_navigation li:hover i:before,
body.phytalis .layout_page_navigation li:hover i:after {
	background-color: #223be0;
}

body.phytalis .layout_sidebar .menu a:before {
	border-left-color: #9db7d6;
}

body.phytalis  a.button, 
body.phytalis  [class^="fw_button"], 
body.phytalis  .button a {
	color: #FFF !important;
}

body.phytalis .layout_sidebar {
	padding-top: 15px !important;
}

body.phytalis .layout_sidebar .logo {
	margin-bottom: 0px;
}

body.phytalis .layout_sidebar .logo img {
	height: 44px;
	margin-top: -4px;
}






